TelNowEdge\Module\tnehook\Model\PhoneProvision:
    properties:
        mac:
            groups: [device]
        mode:
            groups: [device]
        numberToCall:
            groups: [device]
        permitToAll:
            groups: [device]
        modeAddrIp:
            groups: [device]
        ip:
            groups: [device]
        gateway:
            groups: [device]
        netmask:
            groups: [device]
        vlanMode:
            groups: [device]
        vlan:
            groups: [device]
        numberLine:
            groups: [device]
        line:
            groups: [device]
        cryptKey:
            groups: []
        equipmentType:
            groups: [device]
        site:
            groups: [device]
